﻿
span.temperature{
  padding-left: 20px;
}

.top-bar-wrap, .scrolling-bar, header, aside, #slogan, footer, .utilities, .expand.arrow, .accordion-nav, .white-buttons, 
.custom-search-container, #post-type-filters, .breadcrumbs, .bottom-greybar,
.project-links-container,.highlights img, .pager-container, .highlight-footer,
.highlight-content .states-autocomplete, .tiny-icon, .grey-box-link { display: none; }
.bsp-style-1 .bsp-video-index{position:absolute;top:50%;left:11px;font-family:sans-serif;font-style:normal;font-weight:600;color:rgba(255,255,255,.34);font-size:10px;line-height:14px;margin-top:-7px;width:20px;text-align:center}
.bsp-style-1 li.bsp-current-item .bsp-video-index{text-indent:-9999px}
.bsp-style-1 li.bsp-current-item .bsp-video-index::before{border:2px solid #fff;position:absolute;top:50%;margin-top:-12px;left:0;opacity:1;content:'';display:block;width:22px;height:22px;border-radius:50%}
.bsp-style-1 li.bsp-current-item .bsp-video-index::after{border:5px solid transparent;border-left-color:#fff;position:absolute;top:50%;margin-top:-6px;left:9px;opacity:1;content:'';display:block;width:10px;height:10px}
.bsp-style-2 .bsp-video-index{top:12px;left:0;position:absolute;right:0;font-size:12px;font-family:sans-serif;line-height:12px;color:rgba(255,255,255,.34)}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-sm-4{width:33.33333333333333%}
#controllers #left-arrow,#controllers #right-arrow,#footer .footer-nav,#footer .social,#menu,.container #blog,.service{display:none!important}
#controllers #left-arrow,#controllers #right-arrow,#footer .footer-nav,#footer .social,div.container #blog,div.service{display:none}
.clear_both{clear:both;height:10px}

#maininner.grid-box {height: auto !important;}
#section-aboutagent .aboutTitle h1{font-weight:normal !important;}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{padding-right:15px;padding-left:15px;border-radius:6px}
.home-new-guide .guide-img-container{width:100%;height:100%;background-color:#202020;overflow:hidden}
.home-new-guide .guide-img-container img{width:100%;height:auto}

    .menu_mobile50 {
        padding: 0 20px;
    }


.menu_mobile50 a {
    color: #fff;
    transition: all 0.5s;
}


.menu_mobile50 a:hover {
    color: #ca9969;
}

	#slider .rslides-container,
	.thinkupslider-sc .rslides-container {
		padding: 0;
	}

.rslides-sc .rslides-container,
.thinkupslider-sc .rslides-container {
	padding: 0 0 20px;
}

.rslides-sc.full-width .rslides-container,
.thinkupslider-sc.full-width .rslides-container {
	padding: 0;
}

.rslides-sc .rslides-container.full-width,
.thinkupslider-sc .rslides-container.full-width {
	padding: 0;
}

#slider .rslides-container {
	padding: 20px 10px;
}

.slider-full #slider .rslides-container {
	padding: 0 0 20px;
}


#forms h4 { 
text-align: center;
border-bottom: 1px solid #c6c6c6;
padding-bottom: 5px;
}
.container-fluid{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}
.col-xs-3{width:25%}


button.lend-but.bic.whitetxt {
    display: block;
    margin: 20px auto;
    background: none;
    border: 3px solid;
    font-size: 17px;
    text-shadow: 1px 1px 1px black;
}


p.bic.whitetxt {
    text-shadow: 1px 1px 1px black;
    font-size:20px;
}


.bic{
    	font-family: Bicubik1;
}

button.bic:hover {
    background: black;
    color: white !important;
    opacity: 1;
}

button.lend-but.bic.whitetxt:hover {
    background: white;
    color: black !important;
    text-shadow: none;
}
.container-fluid{position:relative;margin-left:auto;margin-right:auto;padding-right:15px;padding-left:15px}

.floatright { float: right }

.mobile-only {
	display: block !important;
}

span.mobile-only {
	display: inline !important;
}


.home-section .inner-grid-1 {
	grid-template-columns: 30% 70%;
	grid-template-rows: 250px;
}


.home-section .inner-grid-2 {
	grid-template-columns: 65% 35%;
	grid-template-rows: 250px;
}


.ent-title span:not(.inner) {
	display: block;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
	color: #fff;
	width: 50px;
	text-align: center;
	font-size: 20px;
	background: rgba(0, 0, 0, .2)
}


.ent-title .inner {
	text-transform: none;
}


body[data-dropdown-style="minimal"] .sf-menu li.megamenu li ul, 
body[data-dropdown-style="minimal"] header#top .sf-menu li.megamenu ul .sub-menu{background-color:transparent!important}

.sub-menu{ z-index:3}



#slide-out-widget-area .menuwrapper li .sub-menu{display:none; margin:0!important; padding:0!important}
.social-icons-lists li.social-icons-list-item{margin:4px;padding:0!important;display:inline-block;border:none!important;list-style:none!important}
.social-icons-lists li.social-icons-list-item a.social-icon{text-decoration:none}
.social-icons-lists li.social-icons-list-item a.social-icon:active,.social-icons-lists li.social-icons-list-item a.social-icon:focus{outline:0}
.social-icons-lists li.social-icons-list-item a.social-icon:hover .socicon{opacity:.8}
.social-icons-lists li.social-icons-list-item a.social-icon span.social-icons-list-label{margin-left:4px}
.social-icons-lists li.social-icons-list-item::after,.social-icons-lists li.social-icons-list-item::before{visibility:hidden}
.widget .social-icons-lists.show-icons-label li.social-icons-list-item{display:block}
.slider__slide{display:none;float:left;width:100%}
.slider__slide:first-child,.has-js .slider__slide{display:table}
.ie7 .slider__slide:first-child,.ie7 .has-js .slider__slide{display:block}
 #pgc-363-8-1 { width:40% }
.panel-grid-cell{-ms-box-sizing:border-box;box-sizing:border-box}
.panel-grid-cell .panel-cell-style{height:100%}
.panel-grid-cell .so-panel{zoom:1}
.panel-grid-cell .so-panel:before{content:"";display:block}
.panel-grid-cell .so-panel:after{content:"";display:table;clear:both}
.panel-grid-cell .panel-last-child{margin-bottom:0}
.panel-grid-cell .widget-title{margin-top:0}
 #pl-363 .panel-grid-cell { padding:0 }
 #pl-363 .panel-grid .panel-grid-cell-empty { display:none }
 #pl-w5b142e34c0cd3 .panel-grid-cell { padding:0 }
 #pl-w5b142e34c0cd3 .panel-grid .panel-grid-cell-empty { display:none }
.region-sidebar-first .block:first-child h2.block-title,.region-sidebar-second .block:first-child h2.block-title{margin-top:0;}
.region-help .block{overflow:hidden;}

p.head-text{
    position: absolute;
    right: 6em;
    bottom: 1.8em;
    font-weight: 400;
    letter-spacing: 1px;
    display: none;
    z-index: 10;
    margin: 0!important;
}

p.head-text a{
    color: black;
    text-decoration: none;
}

    p.head-text,
    p.head-text a,
    nav#primary ul li a{
        color: white;
    }

    .stick p.head-text{
        color: #555555;
    }

    header.white .sticky-header p.head-text,
    header.white .sticky-header p.head-text a,
    header.white .sticky-header nav#primary ul li a,
    .sticky-header.stick p.head-text a,
    .sticky-header.stick nav#primary ul li a{
        color: #555555;
    }
#wrapper,#content.full-width,.hybrid{width:956px}
.et_pb_image_7 .et_pb_image_wrap{display:block}
.et_pb_image_8 .et_pb_image_wrap{display:block}
.et_pb_image_0 .et_pb_image_wrap,.et_pb_image_0 img{width:100%}

#dj-slideshow25m319 .dj-slides {
	width: 100%;
	height: 100%;
	overflow: hidden;
	position: relative;
	z-index: 5;
}

  .count_2 .dj-tabber .dj-slides {
    margin: 0 !important;
  }

  .dj-tabber .dj-slides {
    margin: 0 !important;
  }
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-lg-12{width:100%}

  #col-2 #topProducts .pmargin {
      width:135px;
      height:130px;
      border:1px solid #D4D8CB;
      background:#fff;
      text-align:center;
  }

.so-widget-sow-social-media-buttons-flat-23cc999be51f .social-media-button-container {
  zoom: 1;
  text-align: center;
  
}

.so-widget-sow-social-media-buttons-flat-23cc999be51f .social-media-button-container:before {
  content: '';
  display: block;
}

.so-widget-sow-social-media-buttons-flat-23cc999be51f .social-media-button-container:after {
  content: '';
  display: table;
  clear: both;
}

.so-widget-sow-social-media-buttons-flat-ecd045a2a696 .social-media-button-container {
  zoom: 1;
  text-align: center;
  
}

.so-widget-sow-social-media-buttons-flat-ecd045a2a696 .social-media-button-container:before {
  content: '';
  display: block;
}

.so-widget-sow-social-media-buttons-flat-ecd045a2a696 .social-media-button-container:after {
  content: '';
  display: table;
  clear: both;
}

#calendar2 thead tr.month{
  background-color: #59cfc1;
  height: 30px;
  color: #fff;
}
header#header .desktop-menu .desktop-menu-drop.active{-webkit-transform:translateX(0);transform:translateX(0)}
header#header .desktop-menu .desktop-menu-drop{position:absolute;top:0;left:0;z-index:9999;background:#fff;width:320px;-webkit-transform:translateX(-100%);transform:translateX(-100%);-webkit-transition:-webkit-transform .3s linear;transition:-webkit-transform .3s linear;transition:transform .3s linear;transition:transform .3s linear, -webkit-transform .3s linear;-webkit-box-shadow:1px 1px 0 rgba(0,0,0,0.1);box-shadow:1px 1px 0 rgba(0,0,0,0.1);letter-spacing:1.5px;font-size:16px;line-height:20px;font-weight:500}
header#header .desktop-menu .nav-active .desktop-menu-drop{-webkit-transform:translateX(0);transform:translateX(0)}
.better-social-counter .social-list{margin:0;padding:0;list-style:none}
.better-social-counter.style-box .social-list{margin-top:0;margin-left:-5px;margin-right:-5px}
.rh-cover .better-social-counter.style-button .social-list{text-align:center}
.rh-cover.no-login-icon .better-social-counter.style-button .social-list{position:absolute;top:9px;max-width:80%;height:45px;overflow:hidden;text-align:left}
.topbar .better-studio-shortcode .social-list{display:inline-block;float:right}
.bs-social-share .social-list{list-style:none;padding:0;margin:0}
.widget_better-social-counter .better-social-counter.style-button .social-list{text-align:center}
.footer-social-icons .better-social-counter.style-big-button .social-list{text-align:center;font-size:0}
.topbar .better-studio-shortcode,.topbar .better-studio-shortcode .social-list,.topbar .section-links{float:left}
.menu-item-has-children{position:relative}
.x-menu-layered .menu-item-has-children{position:static}
.breadcrumb_container .breadcrumb .list-inline-item{margin:0}
.breadcrumb_container li.list-inline-item.active .fa-circle{color:#007bff}
.breadcrumb_container li.list-inline-item:last-child .fa-chevron-right{display:none}
.list-inline-item{display:inline-block}
.list-inline-item:not(:last-child){margin-right:.5rem}
.bottom-links .list-inline-item{display:block;padding:.3rem .5rem}
.top-links .list-inline-item img{max-width:30px;max-height:25px}

footer .bottom-links .list-inline-item {
  padding: 0;
  margin: 0;
}

footer .bottom-links .list-inline-item a {
  display: inline-block;
  border-right: 0;
  padding: 0.5rem;
}

footer .bottom-links .list-inline-item a.active {
  color: #9a0001;
}

footer .bottom-links .list-inline-item:last-child a {
  border: 0;
}


#footer .menu-item-18{ border-left:0 !important;}



.quote {
    color: rgb(58, 94, 132);
    text-align: center;
    margin-bottom: 30px;
}

#cookie-law-info-bar {
	border: 0;
	font-size: 10pt;
	margin: 0 auto;
	padding: 5px 0;
	position: absolute;
	text-align: center;
	width: 100%;
	z-index: 9999;
}

#cookie-law-info-bar span {
	vertical-align: middle;
}


.hero-overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%
}


    .hero-homepage .hero-overlay {
        will-change: transform;
        -webkit-animation-name: heroOverlaySlideIn;
        animation-name: heroOverlaySlideIn;
        -webkit-animation-duration: .6666s;
        animation-duration: .6666s;
        -webkit-animation-timing-function: cubic-bezier(0, 0.68, 0.44, 0.99);
        animation-timing-function: cubic-bezier(0, 0.68, 0.44, 0.99);
        -webkit-animation-delay: .6666s;
        animation-delay: .6666s;
        -webkit-animation-fill-mode: both;
        animation-fill-mode: both
    }
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-12{width:100%}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-lg-6{width:50%}


header .container {
	max-width: 100%;
	padding: 0;
}

.container {
  max-width: 960px;
  margin: 0 auto;
  padding: 0 20px;
}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}
